.content-28 {
  padding-top: 80px;
  padding-bottom: 80px;
}

.content-28 ul {
  width: 80%;
  max-width: 1600px;
  display: flex;
  gap: 0 20px;
  flex-wrap: wrap;
  align-content: flex-start;
  align-self: stretch;
  margin: 30px auto 0;
}

.content-28 ul li {
  flex: 1;
  gap: 8px;
  overflow: hidden;
  border-radius: 10px;
  margin: 10px 0;
}

.content-28 ul li .img-box {
  width: 100%;
  height: 300px;
  overflow: hidden;
  border-radius: 10px;
}

.content-28 ul li .img-box .img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}


.content-28 ul li .content {
  height: 76px;
  line-height: 28px;
  font-size: 16px;
  color: var(--primary-content-color);
  overflow: hidden;
  text-overflow: ellipsis;
  text-align: justify;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  padding: 0 10px;
  text-align: center;
}

.content-28 ul li .title {
  font-size: 20px;
  font-weight: bold;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  margin-top: 5px;
  text-align: center;
}


@media (max-width: 1200px) {
  .content-28 ul {}

  .content-28 ul li {
    width: 40%;
    flex: auto;
  }

}

@media (max-width: 768px) {
  .content-28 {
    padding-top: 280px;
    padding-bottom: 50px;
  }

  .content-28 ul {
    width: 100%;
    justify-content: center;
    gap: 20px 0;
    margin: 0;
  }

  .content-28 ul li {
    width: 92%;
    flex-grow: 0;
  }

  .content-28 ul li .img-box {
    height: 50vw;
  }


  .content-28 ul li .sub-title {
    font-size: 28.2vw;
    max-height: 12vw;
    line-height: 6vw;
    margin-top: 1.5vw;
  }

  .content-28 ul li .title {
    font-size: 6vw;
    max-height: 12vw;
    line-height: 6vw;
    margin-top: 1vw;
  }

  .content-28 ul li .content {
    height: 13.5vw;
    font-size: var(--content-font-size-mobile);
    line-height: var(--content-line-height-mobile);
    margin-top: 1.5vw;
  }
}